﻿@charset "utf-8";
.inner {
    max-width: 1020px;
    margin: 0 auto;
/*     padding: 100px 10px 0; */
    padding:0 0px;
    box-sizing: border-box;
}
/* p.h2_en{
	text-align: center;
	font-family: 'Meie Script', cursive;
	font-weight: lighter;
	font-size: 35px;
	margin-bottom: 0;
	position: relative;
	padding-right: 20px;
}
p.h2_en::after{
	content: "";
	position: absolute;
	width: 30px;
	height: 1px;
	left: 50%;
	bottom: -10px;
	background: #000;
	transform: translate(-50%,100%);
}
h2 {
    font-size: 28px;
	font-weight: 400;
    color: #221815;
    padding:0 0 20px 0;
    letter-spacing: 2px;
	font-family: 'Noto Serif JP', serif;
} */
.cap_box{
    max-width: 1020px;
    margin:80px auto 40px;
    padding:  0 10px;
    box-sizing: border-box;
}
.cap_box p{
    font-size: 10px;
    line-height: 1.8em;
    letter-spacing: 0px;
}
table {
    color: #221815;
    border-collapse: collapse;
    font-family: 'Noto Serif JP', serif;
}
/* menu */
.h_btn_l_btn_sub ul a:nth-child(1) li{
	background: #004168;
    color: #fff;
}

/* freeTable */
.freetableArea {
margin-bottom: 40px;
}
.freetableArea .freeTable th {background: #6C869E;color: #fff;font-weight: bold;width: 27%;font-size: 14px;letter-spacing: 1px;}

.freetableArea .freeTable td{
	font-size: 14px;
}
.freetableArea .freeTable td a {
color: #c9151d;
}
.freetableArea .freeTable th, .freetableArea .freeTable td {
border: 1px solid #555;
padding: 10px;
text-align: left;
}
.freetableArea .freeTable th{
	border: 1px solid #fff;	
}
.freetableArea .update_date{
	margin-top: 50px;
  line-height: 1.7;
	padding-bottom: 0;
	letter-spacing: 0.5px;
}
.outline {
	/* max-width: 1000px;
	margin: 0 auto;
	padding:40px 0; */
}
.outline h3 {
	font-size: 17px;
	margin-bottom: 15px;
	font-weight: bold;
	border-left: solid 3px #555;
	padding:0 0 0 12px;
}
.outline h2 {
	margin-bottom: 15px;
	text-align: center;
	color: #264156;
	font-weight: 400;
	margin-top: 40px;
	font-size: 28px;
	font-family: 'Noto Serif JP', serif;
}

.yoyaku{
	padding:0 10px;
}

.yokoku h4{
	margin: 0 0 5px;
}

.yokoku p{
	font-size: 12px;
    letter-spacing: 1px;
}
.update_date{
	font-size: 12px;
	letter-spacing: 1px;
	padding-bottom: 20px;
}
.update_h{
	font-size:14px;
}

.outline-jtx{
	font-size:14px;
	margin-top:-20px;
	font-family: 'Noto Serif JP', serif;
}
.outline-cap{
	font-size:12px;
	line-height:165%;
	margin:20px 0 60px 0;
	font-family: 'Noto Serif JP', serif;
}


@media (max-width: 1000px){

.outline {
    margin: 0 auto;
    padding: 20px 0;
}

}

/* スマホ */

@media (max-width: 960px){


}


@media (max-width: 768px){
	.subhead > h2::after {
		max-width: 180px;
	}
	.subhead > h2 img {
		max-width: 160px;
	}



.freetableArea .freeTable th, .freetableArea .freeTable td {
	border: 1px solid #CCC;
	padding: 10px;
	display: block;
	width:auto;
}
.outline {
	max-width: 1000px;
	margin: 0 auto;
	padding: 20px 2%;
}



}

@media (max-width: 650px){
	 .outline h2 {
		font-size: 23px;
	}
	/*
	p.h2_en {
		font-size: 25px;
		padding-right: 15px;
	} */
	.cap_box{
		margin-top: 0;
	}
	/* p.h2_en::after {
		bottom: -5px;
	} */
}


@media print {
	#common_header,#common_footer{
		display: none;
	}
	.subhead{
		display: none;
		margin-top: 0;
	}
	.print-btn {
		display: none;
	}
	.cap_box {
		margin: 20px auto 40px;
	}
}  
